Source: toolz
Version: 0.8.1-1~u16.04+mos1
Binary:
  - python-toolz
  - python-toolz-doc
  - python3-toolz
Build_time: 2017-03-23-14-25-34
Code_project:
  toolz: a3a68ac09cc75351c34d1183ab3ad6b20ee293b3
